import axios from '@/utils/request'


export function addDestinyDelect(query) {
  return axios({
    url: "/udiwms/basic/destiny/model/addDestinyDelect",
    method: "post",
    data: query
  });
}

export function filterDestinyDelect(query) {
  return axios({
    url: "/udiwms/basic/destiny/model/filterDestinyProcessDelect",
    method: "get",
    params: query
  });
}

export function filterDestinyProcess(query) {
  return axios({
    url: "/udiwms/basic/destiny/model/filterDestinyProcess",
    method: "get",
    params: query
  });
}

export function checkDestinyProcess(query) {
  return axios({
    url: "/udiwms/basic/destiny/model/checkDestinyProcess",
    method: "get",
    params: query
  });
}


export function filterDestinyProcessCode(query) {
  return axios({
    url: "/udiwms/basic/destiny/model/filterDestinyProcessCode",
    method: "get",
    params: query
  });
}

export function filterDestinyProcessDelectFy(query) {
  return axios({
    url: "/udiwms/basic/destiny/model/filterDestinyProcessDelectFy",
    method: "get",
    params: query
  });
}


export function delectDestinyProcess(query) {
  return axios({
    url: "/udiwms/basic/destiny/model/delectDestinyProcess",
    method: "get",
    params: query
  });
}






